General Post Office - Anguilla - Bug #9438

There is no limit on Phone number while adding additional household addressees

03/19/2024 02:30 PM - krishnakant Singh

Status: Reopened Start date: 03/19/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue steps:

1. Open private post office box rental

2. Click on the Signup button

3. Click on "+" icon of additional household addressees
4. Fill the phone number more than the limit

5. Click on the Save button

History

#1 - 07/09/2024 07:44 PM - Pradeep K

- Status changed from New to Resolved

#2 - 07/16/2024 01:47 PM - krishnakant Singh

- Status changed from Resolved to Reopened
